[
  "asher",
  "asia",
  "babylon",
  "balaam",
  "benjamin",
  "david",
  "egypt",
  "ephesus",
  "euphrates",
  "gad",
  "greek",
  "issachar",
  "jerusalem",
  "jezebel",
  "johntheapostle",
  "josephot",
  "judah",
  "levite",
  "manasseh",
  "michael",
  "moses",
  "naphtali",
  "reuben",
  "simeon",
  "sodom",
  "zebulun"
]
